Inhoud

# Instructie DefInt

Stelt het standaardtype variabele in, overeenkomstig een letterbereik, als er geen typedeclaratie-teken of sleutelwoord werd gespecificeerd.

### Syntaxis:

        {DefBool|DefCur|DefDate|DefDbl|DefErr|DefInt|DefLng|DefObj|DefStr|DefSng|DefVar} {char|char-char}[,...]

### Parameters:

char: Voorvoegsel van een letter die het standaard data-type voor variabelen aangeeft.

char-char: Bereik van letters dat als voorvoegsel van variabelen het standaard data-type aangeeft.

### Voorbeeld:

        ' Definitie van de voorvoegsels bij het variabele-type:
        DefBool b
        DefCur c,l-m
        DefDate t
        DefDbl f
        DefErr e
        DefInt i-k,N
        DefLng x-z, D
        DefObj U, o-R
        DefSng w,a
        DefStr s
        DefVar V,g

      Sub ExampleDefInt
          iCount=200 ' Het type van de variabele iCount is impliciet integer
          Print kilos, Typename(number), VarType(Java) ' Resultaat is: 0 Integer 2
      End Sub